@charset "utf-8";

.company .cmntitle01{
	margin-bottom:0;
}
.company img{
	width:auto;
	height:auto;
}
/* index */
.company .comBox{
	float:left;
	width:23.5294117647%;
	display:block;
	position:relative;
	margin-left:1.16279069767%;
	margin-bottom:1.16279069767%;
	box-shadow:#cccccc;
}
.company .comBox:nth-child(5){
	margin-left:25.8550057181%;
}
.company .comBox img{
	border-radius:10px;
}
.company .comBox div{
	position:absolute;
	bottom:0;
	background-color:#313131;
	text-align:center;
	color:#ffffff;
	line-height:1.4;
	width:100%;
	padding:8px 0;
	border-radius:0 0 10px 10px;
}

/* company_overview */
.company .infoTable{
	width:100%;
	border-top:solid 1px #ededed;
}
.company .infoTable th,
.company .infoTable td{
	vertical-align:top;
	padding:10px;
}
.company .infoTable th{
	background-color:#ededed;
	font-weight:normal;
	width:25%;
	border-bottom:solid 1px #ffffff;
}
.company .infoTable td{
	border-bottom:solid 1px #ededed;
}
.company .infoTable .officerList dt{
	width:13em;
	float:left;
	clear:both;
}
.company .infoTable .officerList dd{
	margin-left:13em;
}

/* from_president */
.company .camphoto{
	text-align:center;
}
.company .shaze{
	margin-top:20px;
	text-align:center;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-size:20px;
	font-weight:bold;
}
.company .message{
	font-size:14px;
	width:80%;
	margin:20px auto 0 auto;
}
.company .sign{
	font-size:14px;
	width:80%;
	text-align:right;
	margin:20px auto 0 auto;
}

/* company_address */
.company .commap {
	text-align:center;
	margin-top:20px;
}
.company .gMap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width:640px;
	margin:30px auto 0 auto;
}
.company .gMap iframe,
.company .gMap object,
.company .gMap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* outline_business */
.company .comTtle {
	font-weight:bold;
	color:#C30D22;
	border-bottom:solid 1px #C30D22;
	margin-bottom:15px;
}
.company .comSec {
	margin-bottom:30px;
}
.company .comTxt {
	margin-bottom:20px;
}

/* company_history. */
.company .historyTable{
	width:100%;
	border-top:solid 1px #ededed;
}
.company .historyTable a{
	color:#C30D22;
	text-decoration:underline;
}
.company .historyTable a:hover{
	text-decoration:none;
}
.company .historyTable td{
	vertical-align:top;
	padding:10px;
}
.company .historyTable td{
	border-bottom:solid 1px #ededed;
}
.company .historyTable .RC_hisA{
	border-bottom:solid 1px #ffffff;
	background-color:#C30D22;
	color:#ffffff;
}
.company .historyTable .RC_hisB{
	border-bottom:solid 1px #ffffff;
	background-color:#ededed;
}
@media (max-width: 1200px) {
	
}

@media (max-width: 960px) {
/* index */
.company .comBox div{
	font-size:12px;
}
}

@media (max-width: 560px) {
/* index */
.company .comBox{
	margin-left:2.32558139534%;
	margin-bottom:2.32558139534%;
	width:47.0588235294%;
}
.company .comBox:nth-child(5){
	margin-left:2.32558139534%;
}

/* company_overview */
.company .infoTable .officerList dt{
	width:9em;
}
.company .infoTable .officerList dd{
	margin-left:9em;
}
}